Last modified: 2011-05-21 10:31:55 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 26611 - Bugs that should be fixed for 1.17 WMF deployment (tracking)
Bugs that should be fixed for 1.17 WMF deployment (tracking)
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
General/Unknown (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
: tracking
Depends on: 24129 24650 26041 26359 26367 26497 26602 26613 26649 26655 26694 26733 26736 26737 26827 26829 26896 26910 26948 26949 27016 27021 27046 27129 27318 27321 27322 27332 27369 27402 27435 27492
Blocks: tracking 26439 26676
  Show dependency treegraph
 
Reported: 2011-01-06 20:12 UTC by Bawolff (Brian Wolff)
Modified: 2011-05-21 10:31 UTC (History)
9 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Bawolff (Brian Wolff) 2011-01-06 20:12:44 UTC
I noticed there was no tracking bug for things that should be fixed for the 1.17 release, so I thought i'd create one.
Comment 1 Mark A. Hershberger 2011-02-18 22:13:07 UTC
1.17 deployment is done. closing.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links